08 December 2011

evilvte could not be resized smaller?

Someone asked the question and then deleted his/her comment.

I guess he/she has found the FAQ.

If you are using a tiling window manager, I think evilvte built with GTK+ 3.x will work better with it. GTK+ 3.x based evilvte could be resized smaller.

However, GTK+ 3.x still has problems here and there, see comments of FAQ.

No comments:

Post a Comment